Subject: bug#58135: 29.0.50; Typing getting garbled in mail-mode

From: Robert Marshall <[email-masked]>
Date: Wed, 14 Dec 2022 11:36:14 +0000

Oops, didn't reply to all recipients, resending..

Po Lu writes:
 > Robert Marshall <[email-masked]> writes:
 > 
 > > Ah, I'm running from within kde/plasma (in an ubuntu install) and have
 > > ibus
 > 
 > Hmmm.  I don't see that with I-Bus here...  Did you try updating it to a
 > newer version?
 > 

ibus version gives me
IBus 1.5.26

which appears pretty recent, I'm on ubuntu 22.04 - the problem also
was present on ubuntu 21.10 which I guess was an earlier
version (or ibus). There needs to be a 2 or 3 second break for emacs to auto
save for the problem to appear - at least for me!

Robert